/// [feOffset](https://www.w3.org/TR/SVG11/filters.html#feOffsetElement)
#[derive(Debug)]
pub struct Offset {
    dx: f32,
    dy: f32,
}

impl Offset {
    pub fn new(dx: f32, dy: f32) -> Self {
        Self { dx, dy }
    }
}
