#[derive(Default, Debug)]
pub struct Length(f32, Unit);
pub type Coordinate = Length;

#[derive(Default, Debug)]
pub enum Unit {
    #[default]
    None,
    Em,
    Ex,
    Px,
    In,
    Cm,
    Mm,
    Pt,
    Pc,
}
