/// [feMorphology](https://www.w3.org/TR/SVG11/filters.html#feMorphologyElement)
#[derive(Debug)]
pub struct Morphology {
    operator: Operator,
    radius: (f32, f32),
}

#[derive(Debug)]
enum Operator {
    Erode,
    Dilate,
}
